%% See README.writers
%%
\section{Day Trip}

As is the tradition for DebConf there were day trips organized to break
from the hectic pace of talks, BoFs and hacking. Some people choose
their own activities for the day, but many choose to join the official
daytrips. This year, there were four main options: a walk through the
Botanical Garden and Biodome, a city tour, cycling and kayaking at
Lachine Canal and a hike on Mount Royal.

The day started early with everyone meeting to gather their lunch
boxes and then separating into the various groups.

The City Tour started in the Old City, visiting some of the major
attractions. Lunch was eaten by the water in the Old Port and then the
group split into two. One group walked through Montreal's Financial
District, finishing at the Sun Life building. The other group visited
the Pointe-à-Callière museum before moving on to the Downtown district.

After taking metro and bus, the group heading towards the Mount Royal
started walking on the path going upwards. When passing by some stairs
going upwards more quickly, the group split in two. After walking all
around the Mount, hikers reached the cross and then went to the
lookout. Everybody regrouped near the lake and had lunch. Afterwards,
some people continued walking on the mount while others went down to
the city.

The cycling and kayaking group first rented bikes at a local bike shop
near the venue and then cycled a good hour and a half before arriving
to the the kayak rental shop. The group rented kayaks and paddled on
the Lachine Canal another hour and a half. Everyone had a lot of fun,
even the ones who capsized! After giving the kayaks back, the group ate
a quick lunch and got back on the bikes. Everybody eventually reached
our end goal, René-Lévesque park. On the way back, the group split in
two since a few people wanted to detour by the rapids and eat out in
town. It was quite the day and a lot of kilometers were traveled!

The botanical garden group first made it to nearby Maisonneuve park by
foot to have lunch under some pine trees. After the meal, the group
entered the garden through the east gate, where part of the group broke
off. The rest of the group was led by a DebConf volunteer to various
interesting areas of the garden, before enjoying an afternoon cup of
coffee at the on-location café.

\Person{pollo, abdelq, LeLutin, lavamind}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
